<!DOCTYPE HTML>
<!--
The MIT License

Copyright 2019 Yassmine BOUDILI École Nationale des Sciences Géographiques.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
-->
<html xmlns=http://www.w3.org/1999/xhtml xmlns:th="http://www.thymeleaf.org">
    
    <head>
        <title>Colloque</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta th:replace="fragments/general :: headerfiles"/>
        <!-- Custom CSS -->
        <link type="text/css" th:href="@{/css/main.css}" rel="stylesheet" />
    </head>
    
    <body class="d-flex flex-column h-100">
    
        <header th:replace="fragments/general :: header"></header>
        
        <div class="flex-shrink-0">
	       	<div class="container">
		       	<div class="jumbotron">
				  <h1 class="display-4">Colloque</h1>
				  <p class="lead">This is a Spring Boot JavaEE application that implements Hibernate data persistence. This mini project falls within the ENSG school TSI program for JavaEE course 2018/2019.</p>
				  <hr class="my-4">
				  <p>This application enables you to create events and register participants to those events, as well as edit and delete both events and participants</p>
				  <p class="lead">
   		       	    <a href="/events" class="btn btn-lg btn-dark active" role="button" aria-pressed="true"> Go to events </a>
    		       	<a href="/participants" class="btn btn-lg btn-dark active" role="button" aria-pressed="true"> Go to participants </a>
				  </p>
				</div>
       		</div>
   		</div>
   		
    </body>
    
    <footer th:replace="fragments/general :: footer"></footer>
</html>